

<style type="text/css">
	.slick_slider img {
		width: 100%;
	}
	.slick_slider, .cycle-slideshow {
		max-height: 350px;
		border: 5px solid #e5e5e500;
		display: block;
		position: relative;
		/*margin: 0px auto;*/
		overflow: hidden;
	}
	.textgambar{
		position: absolute;
		left: 20px;
		top: 280px;
		color: black;
		font-weight: bold;
		font-family: Oswald;
		
		background-color: #ffffff;
		border: 1px solid black;
		border-radius: 3px;
		padding: 5px;
		opacity: 0.6;
		filter: alpha(opacity=60); /* For IE8 and earlier */
	}
</style>
<div class="slick_slider" style="margin-bottom:5px;">
<?php $active = true; ?>
<?php 


				
$pamong = $this->db->select('*')
			->from('tweb_desa_pamong')
			->order_by('pamong_id', 'ASC')
			->get();

foreach ($pamong->result_array() as $row) : ?>


	<div class="single_iteam <?php echo ($active == true)?"active":"" ?>" data-artikel="<?php echo $row['pamong_id']?>">
		<img height="500px" src="<?php echo base_url()?>assets/images/foto_pamong/4b1853316c59fca0e97229b5f432826b.jpg">
		<h2><?= $row['pamong_nama'] ?> - <?php $row['pamong_nik']?></h2>
	</div>
<?php $active = false; ?>

<?php endforeach; ?>
</div>
<script>
$('.tlClogo').bind('contextmenu', function(e) {
    return false;
});
</script>


